English

FAQ: Is Oracle 9i and Oracle 10g direct connect available for HP-UX and AIX for ArcIMS?

Question

Is Oracle 9i and Oracle 10g direct connect available for HP-UX and AIX for ArcIMS?

Answer

No. This is a known limitation.

ArcIMS is a 32-bit application and requires 32-bit versions of ArcSDE 9 client libraries to create a direct connection to Oracle 9i and Oracle 10g from HP HP-UX or the IBM AIX platforms.

Oracle does not provide 32-bit versions of Oracle 9i and Oracle 10g on the HP HP-UX or the IBM AIX platforms. Therefore, ESRI cannot build a 32-bit version of ArcSDE 9 on the HP HP-UX or IBM AIX platforms.